@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body, button {
    font-family: "Noto Sans Japanese", メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
}
.EurolandTools-InteractiveAnalysis {
    width: 100%;
    max-width: 770px;
    font-size: 12px;
    color:#333 !important;
    margin: 0 auto;
    font-family: "Noto Sans Japanese", メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button, .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
    outline: none !important;
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button, .EurolandTools-CommonObjects-ScrollingSelection-ArrowButton, .EurolandTools-CommonObjects-ScrollingSelection-Button {
    position: relative;
    background: #fff;
    border: 1px solid #ccc;
    border-bottom: 3px solid #ccc;
    color: #333;
    border-radius: 0;
    width: 100%;
    -webkit-transition: background-color 0.2s ease, border 0.2s ease, color 0.2s ease, opacity 0.2s ease-in-out;
    transition: background-color 0.2s ease, border 0.2s ease, color 0.2s ease, opacity 0.2s ease-in-out;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:after, button.EurolandTools-CommonObjects-ScrollingSelection-Button:after {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 3px;
    -webkit-transition: width .3s;
    transition: width .3s;
    background: #093;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover:after, 
button.EurolandTools-CommonObjects-ScrollingSelection-Button:hover:after {
    width: 100%;
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button, .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover {
    background: #fff;
    color: #333;
    font-weight: normal !important;
    border-color: #ccc;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button:hover, 
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
    font-weight: normal !important;
} 

html .EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:hover, html .EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover{
    font-weight: normal !important;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button, .EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
    position: relative;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button, .EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
    border-bottom: 3px solid #009933 !important;
}


.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
    margin-top: 1px;
    outline: none;
    border-bottom: 1px solid #ccc;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover {
    background: #fff;
    transition: none;
    border-color: #ccc;
    outline: none;
    color: #333;
}
.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton:hover {
    background: #F0F0F0 !important;
}


/* TABLE STYLE */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell, .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name, .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {
    background: #ededed;
    color: #333;
    font-weight: bold;
    font-size: 1em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {
    border-color: #b0b0b0 !important;
    border-bottom-color: #b0b0b0 !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name, .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
    font-weight: bold;
    color: #333;
    background: #ededed !important;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow td, .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow td {
    background: #fff;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow td, 
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow td {
    background: #fff;
}
/*.EurolandTools-CommonObjects-ScrollingSelection-Button, .EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
    font-size: 11px;
}*/

.EurolandTools-InteractiveAnalysis-Link:link, .EurolandTools-InteractiveAnalysis-Link:visited {
    color: #009933;
    text-decoration: none;
}

.EurolandTools-InteractiveAnalysis-Link:hover, .EurolandTools-InteractiveAnalysis-Link:hover {
    color: #FF9900;
    text-decoration: none;
}
.EurolandTools-CommonObjects-ScrollingSelection-Button {
    width: 100%;
    padding: 1em .5em;
}
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
    padding: 1em .5em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
    margin-left: .5%;
    margin-right: .5%;
    width: 49%;
}